@charset "utf-8";

body {
	background: url(../images/bg.jpg) top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1000px;
}
#colwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 832px;
	
}
#logo {
	margin-left: 0px;
	margin-top: 35px;
	display: inline;
	float: left;
	height: 202px;
	margin-bottom: 0;
	width: 419px;
}
.services-top-banner {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #999;
	text-align: left;
	color: #0452a5;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 2px;
	margin-top: 33px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 204px;
}
.onestop1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-shadow: 1px 1px 1px #999;
	text-align: right;
	color: #0452a5;
	line-height: 85%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 57px;
	margin-top: 37px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.onestop2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 35px;
	text-shadow: 1px 1px 1px #999;
	text-align: right;
	color: #0452a5;
	line-height: 85%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#sniggles {
	margin-left: 5px;
	margin-top: 3px;
	display: inline;
	float: left;
	height: 96px;
	margin-bottom: 0;
	width: 199px;
}
.contact-details {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 1px #999;
	text-align: left;
	color: #0452a5;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#stop{
	margin-left: 2px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 280px;
	margin-bottom: 0;
	width: 166px;
}
#Div {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #0452a5;
	border: 1px solid #fff;
	width: 998px;
	padding-top: 0px;
	height: 35px;
}
html > body #Div {
	height: auto;
	min-height: 34px;
}
.navigation-start {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 1px #999;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 14px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#placeholder {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 262px;
	margin-bottom: 0;
	width: 1000px;
}
#placeholder2 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 130px;
	margin-bottom: 0;
	width: 1000px;
}
#map {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 320px;
	margin-bottom: 0;
	width: 1000px;
}
#Div2 {
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #000;
	background-color:rgba(0,0,0,0.77);
	border: 1px solid #fff;
	width: 1000px;
	padding-top: 0px;
	height: 710px;
}
html > body #Div2 {
	height: auto;
	min-height: 711px;
}
#Div2sub {
	margin-left: 0px;
	margin-top: 14px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #000;
	border: 1px solid #fff;
	width: 1000px;
	padding-top: 0px;
	height: 1000px;
}
html > body #Div2sub {
	height: auto;
	min-height: 693px;
}
#workshop {
	margin-left: 13px;
	margin-top: 11px;
	display: inline;
	float: left;
	height: 215px;
	margin-bottom: 0;
	width: 337px;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 645px;
}
.home-body-text-1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 21px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 610px;
}
.home-body-text-2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #0452a5;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 21px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.home-body-text-3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 50px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #0452a5;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 21px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.home-body-text-4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 21px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 610px;
}
.sub_page1-headline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #0452a5;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 14px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 970px;
}
.sub_page1-body-text {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 14px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 970px;
}
.sub_page1-body-text a{
	color: #00ADEF;
	text-decoration: none;
}
.sub_page1-body-text a:link {
	color: #00ADEF;
}
.sub_page1-body-text a:visited {
	color: #00ADEF;
}
.sub_page1-body-text a:hover {
	color: #FFFFFF;
}
.sub_page1-body-text a:active {
	color: #00ADEF;
}
#waterjet {
	margin-left: 20px;
	margin-top: 17px;
	display: inline;
	float: left;
	height: 234px;
	margin-bottom: 0;
	width: 80px;
}
#colwrap5 {
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	width: 330px;
}
#techni {
	margin-left: 5px;
	margin-top: 17px;
	display: inline;
	float: left;
	height: 77px;
	margin-bottom: 0;
	width: 245px;
}
.home-body-text-5 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 13px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 330px;
}
.home-body-text-5 a{
	color: #00ADEF;
	text-decoration: none;
}
.home-body-text-5 a:link {
	color: #00ADEF;
}
.home-body-text-5 a:visited {
	color: #00ADEF;
}
.home-body-text-5 a:hover {
	color: #FFFFFF;
}
.home-body-text-5 a:active {
	color: #00ADEF;
}
#colwrap6 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 120px;
}
#wj1 {
	margin-left: 21px;
	margin-top: 17px;
	display: inline;
	float: left;
	height: 61px;
	margin-bottom: 0;
	width: 99px;
}
#wj2 {
	margin-left: 21px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 61px;
	margin-bottom: 0;
	width: 99px;
}
#wj3 {
	margin-left: 21px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 85px;
	margin-bottom: 0;
	width: 99px;
}
#colwrap7 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 467px;
}
.home-header-1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #0452a5;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 17px;
	margin-top: 17px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.home-body-text-6 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 17px;
	margin-top: 2px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 450px;
}
.home-body-text-6 a{
	color: #00ADEF;
	text-decoration: none;
}
.home-body-text-6 a:link {
	color: #00ADEF;
}
.home-body-text-6 a:visited {
	color: #00ADEF;
}
.home-body-text-6 a:hover {
	color: #FFFFFF;
}
.home-body-text-6 a:active {
	color: #00ADEF;
}
.home-header-2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #0452a5;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 17px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.home-body-text-7 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 17px;
	margin-top: 2px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 450px;
}
.home-body-text-7 a{
	color: #00ADEF;
	text-decoration: none;
}
.home-body-text-7 a:link {
	color: #00ADEF;
}
.home-body-text-7 a:visited {
	color: #00ADEF;
}
.home-body-text-7 a:hover {
	color: #FFFFFF;
}
.home-body-text-7 a:active {
	color: #00ADEF;
}
#cashcor-top {
	margin-left: 138px;
	margin-top: 44px;
	display: inline;
	float: left;
	height: 49px;
	margin-bottom: 0;
	width: 317px;
}
#cashcor-top2 {
	margin-left: 589px;
	margin-top: 44px;
	display: inline;
	float: left;
	height: 49px;
	margin-bottom: 0;
	width: 317px;
}
#cashcor-bottom {
	margin-left: 1px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 205px;
	margin-bottom: 0;
	width: 998px;
}
#cashcor-bottom2 {
	margin-left: 1px;
	margin-top: 0px;
	display: inline;
	float: right;
	height: 205px;
	margin-bottom: 0;
	width: 648px;
}
#Div3 {
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #000;
	border: 1px solid #fff;
	width: 1000px;
	padding-top: 0px;
	height: 231px;
}
html > body #Div3 {
	height: auto;
	min-height: 232px;
}
.allcorp-tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.allcorp-tagline a{
	color: #00ADEF;
	text-decoration: none;
}
.allcorp-tagline a:link {
	color: #00ADEF;
}
.allcorp-tagline a:visited {
	color: #00ADEF;
}
.allcorp-tagline a:hover {
	color: #FFFFFF;
}
.allcorp-tagline a:active {
	color: #00ADEF;
}
#superyacht {
	margin-right: 18px;
	margin-top: 11px;
	display: inline;
	float: right;
	height: 104px;
	margin-bottom: 0;
	width: 151px;
}
